Launcher Updates

Discussion in 'iPod touch 1.1.4 Jailbreak' started by EmeraldICE, Jun 10, 2008.

  1. EmeraldICE

    EmeraldICE New Member

    Joined:
    Dec 25, 2007
    Messages:
    126
    Likes Received:
    0
    I have about 6 updates in installer that say various programs need to be updated, however, the current versions of those programs are already the latest version and the "update" is lower.
    Example:
    Books is version 2.5, but in the installer it says it needs to be updated to 1.5.

    Any way to get rid of these false updates?
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Get rid of your extra sources or just deal with it.

Share This Page